local fn = _gn(0x56E58D4D118FB45E)
--- Can be used to get a peds foliage raw height: variableName = FoliageHeight
function Global.GetPedBlackboardFloat(ped, variableName)
	return fn(ped, _ts(variableName), _rf)
end
